Publishing details

Changelog

packagekit (1.1.9-1ubuntu2.18.04.4) bionic; urgency=medium

  * debian/patches/0001-aptcc-Only-autoremove-packages-that-relate-to-the-cu.patch:
  * debian/patches/0002-aptcc-Use-installed-version-to-determine-garbage.patch:
    - Correct autoremove behaviour to only autoremove packages that relate to
      the current transaction (LP: #1552792)

 -- Robert Ancell <email address hidden>  Fri, 09 Nov 2018 14:24:04 +1300

Available diffs

Builds

Built packages

Package files